astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_PlateCarree

# Pix2Sky_PlateCarree

class `astropy.modeling.projections.``Pix2Sky_PlateCarree`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.Cylindrical`

  Plate carrée projection - pixel to sky.

  Corresponds to the `CAR` projection in FITS WCS.

  \phi &= x \\ \theta &= y

  Methods Summary

  `evaluate`(x, y) |

  Methods Documentation

  static `evaluate`(x, y)